Bug 436689 - Error starting GNOME Settings Daemon
Error starting GNOME Settings Daemon
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-09 07:27 EDT by Arne Chr. Jorgensen
Modified: 2009-01-09 01:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:08:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The operation I have done (4.33 KB, text/plain)
2008-03-11 14:00 EDT, Arne Chr. Jorgensen
no flags Details
processes running (11.92 KB, text/plain)
2008-03-11 14:05 EDT, Arne Chr. Jorgensen
no flags Details
are we done ? (1.09 KB, text/plain)
2008-03-11 15:52 EDT, Arne Chr. Jorgensen
no flags Details

  None (edit)
Description Arne Chr. Jorgensen 2008-03-09 07:27:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
Popup window informorming of this error when opening a GNOME session

Version-Release number of selected component (if applicable):
 control-center-2.20.3-2.fc8

How reproducible:
Always


Steps to Reproduce:
1. Install package
2.
3.

Actual Results:
Pop-up message, that it was unable to start daemon

Expected Results:
daemon should run

Additional info:
(Uncertain as how/why this error started. After a package download ? Conflicts with other packages ? )
REASON for error: file /usr/libexec/gnome-settings-daemon is missing
RPM reports that the file IS part of pkg: control-center-2.20.3-2.fc8
If so, what has removed the file ?
(checked other files from the package: my quick check shows they are installed.)
(checked setting desktop effects under System/Preferences - not possible, just
a bunch of new alerts )

My X11 is xorg-x11-drv-ati-6.8.0-1.fc8, which may have some connection ?
( see Bugzilla Bug 436635 )
Comment 1 Matthias Clasen 2008-03-11 11:12:33 EDT
Does reinstalling the control-center package bring
/usr/libexec/gnome-settings-daemon back ?
Comment 2 Arne Chr. Jorgensen 2008-03-11 14:00:43 EDT
Created attachment 297650 [details]
The operation I have done
Comment 3 Arne Chr. Jorgensen 2008-03-11 14:05:07 EDT
Created attachment 297651 [details]
processes running

Anything I should add ? Tests I should do ?
I am no expert, and pretty tired, so please give instructions as what
I should type. A bit to tired to think myself ;)
hmm.. sendmail..hangs...why..?
Comment 4 Arne Chr. Jorgensen 2008-03-11 15:52:25 EDT
Created attachment 297664 [details]
are we done ?
Comment 5 Bug Zapper 2008-11-26 05:05:40 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-09 01:08:47 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.